| My Project

Public Member Functions | Public Attributes | Properties | List of all members
WpfApp1.MainWindow Class Reference

Interaction logic for MainWindow.xam More...

Inheritance diagram for WpfApp1.MainWindow:

## Public Member Functions
| MainWindow ()
| Page principal de CShark
void | ChangeRegionAvecMap (Nullable< Zone > z)
| Méthode qui permet de changer la sélection de la comboBox, zonePage et l'affichage de la page More...

## Public Attributes
bool | aChanger = false
| Booléen qui permet de savoir si l'utilisateur a déjà changer la zone de la listBox

## Properties
Manager | Mgr`[get]`
| Manager lié à celui de l'app
ManagerUsers | MgrUser`[get]`
| ManagerUser lié à celui de l'app

## Detailed Description

Interaction logic for MainWindow.xam

## Member Function Documentation

## ◆ ChangeRegionAvecMap()

void WpfApp1.MainWindow.ChangeRegionAvecMap | ( | Nullable< Zone > | z | ) |
| inline

Méthode qui permet de changer la sélection de la comboBox, zonePage et l'affichage de la page

Parameters

  z |

The documentation for this class was generated from the following file:

- WpfApp1/MainWindow.xaml.cs